<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品追加</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
    
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
    <div class="col-3">
<h1>商品管理</h1>
    </div>
    </div>
       <div align="center">
 <div class="card bg-light mb-3" style="max-width: 30rem;">
     <table>
     <form>
        <tr>
<th>
画像
</th>
<td>
<input type="file"  name="loginId" class="form-control"> 
</td>
</tr>
     <tr>
<th>
カテゴリ
</th>
<td>
<select name="example" class="form-control">
<option value="サンプル1"></option>
<option value="サンプル2">サンプル2</option>
<option value="サンプル3">サンプル3</option>
</select> 
</td>
</tr>
<tr>
<th>
メーカー    
</th>
<td>
<input type="text"  name="name" class="form-control">
</td>
</tr>
<tr>
<th>
商品名
</th>
<td>
<input type="text"  name="ItemName" class="form-control"> 
</td>
</tr>
<tr>
<th>
価格
</th>
<td>
<input type="text"  name="ItemName" class="form-control"> 
</td>
</tr>
<tr>
<th>
</th>
<td>
<button type="submit" class="btn btn-primary btn-lg">登録</button>
</td>
</tr>
</form>
    </table>
     </div>
           </div>
    </div>
</body>
</html>